p.blauerHG {
  background-color: #46608C;
  color: #FFF;
  padding: 5px;
}
#INHALT p.blauerHG a{
  color: #FFF;
}
#INHALT p.blauerHG a:hover {
  color: #CCC;
}


p.grosseSchrift {
  font-size: 16px;
}
p.kleineSchrift {
  font-size: 11px;
}
span.blaueSchrift {
  color: #46608C;
}
.csc-frame-frame1 {
  background: #46608C;
  padding: 5px;
  color: #FFF;
}
#INHALT .csc-frame-frame1 a {
  color: #FFF;
}
#INHALT .csc-frame-frame1 a:hover {
  color: #CCC;
}
